【活用ガイド】

[English]

JVNDB-2014-002239

Cacti におけるクロスサイトリクエストフォージェリの脆弱性

概要

Cacti はネットワーク機器等から取得したデータをデータベースに蓄積しグラフ化するためのウェブアプリケーションです。Cacti には、クロスサイトリクエストフォージェリの脆弱性 (CWE-352) が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


The Cacti Group
  • Cacti 0.8.8b およびそれ以前

想定される影響

当該製品にログインした状態のユーザが、細工されたページにアクセスした場合、意図しない操作をさせられる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

Debian
  • Debian Bug report logs : 742768
The Cacti Group
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

参考情報

  1. JVN : JVN#55076671
  2. National Vulnerability Database (NVD) : CVE-2014-2327
更新履歴

[2014年04月28日]
  掲載
[2015年07月09日]
  JVN#55076671 にあわせ、概要、CVSSによる深刻度、影響を受けるシステム、想定される影響、対策、参考情報、CWE を更新